[<text>
<title>trade body sets new rules for eurodlr managers</title>
<dateline>    london, march 30 - </dateline>the international primary market makers
association, a trade organisation, said its board last week
adopted new rules recommending lead managers of eurodollar bond
issues make a market in that security for 12 months.
    currently, while there is an implied obligation on the part
of firms to make markets in issues they underwrite, there is no
formal obligation to do so.
    christopher sibson, secretary general of ipma, in
explaining why the recommendation was adopted, said "it is aimed
at the problem of the lead manager who does a deal and
disappears."
    sibson said the organization cannot force its members to
adhere to the rule. "we're under no illusions about the legal
binding force of these recommendations," he said.
    lead managers have occasionally abandoned efforts to
support an unprofitable issue just a short while after it has
been offered, leaving investors and smaller firms with no one
to buy it back from them.
    most recently, when prices of perpetual floating rates
notes (frns) suddenly plunged, most market makers abandoned the
securities altogether, leaving investors stuck with about 17
billion dlrs worth of unmarketable securities on their books.
     sibson noted that the recommendation adopted by the board
only applies  to fixed-rate dollar issues and would not have
helped the floating rate sector out of its current crisis.
    among other measures, the ipma also decided that the
criteria for membership should be tightened to exclude some of
the smaller firms.
    under the new rules, a firm must be the book running lead
manager during the two preceding years of 12 internationally
distributed debt issues denominated in u.s. dlrs or in one of
eight other major currencies.
    the former requirement called for three lead-managed
issues. sibson said he expects the tighter entrance
requirements to pare 3he current list of 67 members down by six
to 10 members.
    smaller firms have criticized ipma's efforts to restrict
membership to the larger firms, saying it is anti-competitive
and that it reinforces the big firms' already large market
share.
    "belonging to ipma carries a certain amount of prestige with
borrowers," said a dealer at a small foreign bank. "the borrower
says to himself, "well i can travel economy or i can travel
first class,'" he said.
 reuter
</text>]